Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepData_ESDescr.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepData_ESDescr.hxx>`
`#include <TCollection_AsciiString.hxx>`
`#include <Handle_TColStd_HArray1OfTransient.hxx>`
`#include <Handle_Dico_DictionaryOfInteger.hxx>`
`#include <StepData_EDescr.hxx>`
`#include <Standard_CString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_StepData_PDescr.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_StepData_Described.hxx>`